import { Story, Canvas, Meta, Description } from "@storybook/addon-docs/blocks";
import { html } from "lit-html";
import CATEGORIES from "../categories";

<Meta title={CATEGORIES.STATIC + "Lists"} />

# Styled List

Text list with small dots in front of each item.

<Canvas
    mdxSource={`
        <ul class="ui-list">
            <li>
                List item 1
            </li>
            <li>
                List item 2
            </li>
        </ul>
    `}
>
    <Story name="Styled List" height="150px">
        {html`
            <ul class="ui-list">
                <li>
                    List item 1
                </li>
                <li>
                    List item 2
                </li>
            </ul>
        `}
    </Story>
</Canvas>
